Si on ne veut pas être emmerdé, il vaut mieux choisir l'avant dernière branche d'un logiciel?

J'ai mis à jour mon site avec la version 2.3.3 de Magento (Qui est la dernière) et depuis je n'ai que des problèmes, je passe mon temps à discuter sur GitHub avec les développeurs et à appliquer des correctifs. J'aurais dû rester sur la branche 2.2

3 réponses

Évaluation
  • Benjo
    Lv 7
    il y a 1 mois

    J'ai eu les mêmes soucis avec Prestashop 1.7 Les premières versions sont toujours remplies de bugs. Perso, j'installe toujours l'avant dernière version et, surtout, quand ça marche, je ne mets JAMAIS à jour.

  • Anonyme
    il y a 1 mois

    heureusement que les film dure en moyenne 1h45 parce que iron man chi dedans

  • Anonyme
    il y a 1 mois

    Il en faut toujours quelques uns pour essuyer les plâtres.

Vous avez d’autres questions ? Pour obtenir des réponses, posez vos questions dès maintenant.